# JokerDisplay

Displays information such as modifiers or relevant hands, ranks or suits under Jokers.

## Usage

* Right-click the display or a Joker to hide/unhide displays (or use the back button on your controller over a Joker). This will disable all calculations for that joker (in case of crashes).
* Left-click the display to collapse/expand extra rows of text. (or use the up button on your controller over a Joker).
* Go to Mods > JokerDisplay > Config for more options.

## Acknowledgements

Special thanks to Eremel and OppositeWolf770 for the help!

And thank you to WholeHorse for the Russian localization and SDM0 for the French localization!
